CVE-2008-6116

2009-02-11T12:30:00
ID CVE-2008-6116
Type cve
Reporter NVD
Modified 2017-09-28T21:32:58

Description

SQL injection vulnerability in the EXtrovert Software Thyme (com_thyme) 1.0 component for Joomla! allows remote attackers to execute arbitrary SQL commands via the event parameter to index.php.